behavior missionTimer {
	timeOut = 86400;
}

behavior depthEnvelope {
 	minDepth = 0;
 	maxDepth = 50;
 	abortDepth = 60;
	abortAltitude = 2.5;
 	abortLockoutDepth = 8.0;
}

behavior setpoint {
	id=0;
 	heading=0;
 	speed=0.0;
	verticalMode=pitch;
	pitch=0;
	duration=30;
}

